;       SCCSID = @(#)boot.inc	6.1 90/11/17
;      SCCSID = @(#)boot.inc	13.3 89/02/01
;
; Boot sector fields
;

boot    struc
boot_jmp    db  3 dup (?)
boot_oem    db  8 dup (?)
boot_bpb    db  (size BPBLOCK) dup (?)
boot_sig    db  ?
boot_ID     dd  ?
boot_Vol_Label  db 11 dup(?)
boot_System_ID  db  8 dup(?)
boot    ends

BTIDKNOWN   equ 40
BTIDKNOWN2  equ 41
